div.main_home_banner_container {
   clear: both; 
   margin: 0px;
   padding: 0px;
   width: 982px;
   background-color: #FFFFFF;
   height: auto;
   overflow: hidden;
   border: #000000 px solid;
}

.banner_container {
  float: right;
  width: 480px;
  height: 223px;
  border: 0px solid black;
}

#banner_it {
  float: left;
  width: 480px;
  height: 223px;
  background-image: url('../images/home/it_blank.png');
  background-repeat: no-repeat;
  border: 0px solid black;
  margin-left: 12px;
}

.banner_it_main_part {
  float: left;
  width: 378px;
  height: 223px;
  text-align: right;
  font-size: 13px;
  font-family: arial, sans-serif;
  direction: rtl;
  margin: 0px;
}


.banner_it_left_part {
  float: left;
  height: 223px;
  width: 24px;
}

.banner_it_right_part {
  float: left;
  width: 78px;
  height: 223px;
}

.banner_it_white_text {
  clear: both;
  float: right;
  width: 320px;
  font-size: 15px;
  color: #ffffff;
}

.banner_it_link_cont {
  clear: both;
  float: right;
  width: 354px;
  direction: rtl;
}

.banner_it_link_cont a:link,
.banner_it_link_cont a:visited,
.banner_it_link_cont a:active,
.banner_it_link_cont a:hover
{
   font-size: 15px;
   font-weight: bold;
   color: #69bc45;
}

.banner_it_middle {
   width: 354px;
   height: 43px;
}

.it_top {
  margin-top: 23px;
}

.it_white_text_cont {
  height: 57px; 
  padding-right: 6px;
  padding-top: 1px;
}

.it_bottom_cont {
  clear: both;
  height: 50px; 
  padding-top: 1px;
}

.it_before_links {
  clear: both;
  float: right;
  height: 27px;
  font-size: 15px;
  margin-top: 5px;
}

#banner_hpc {
  float: left;
  margin-left: 10px;
  background-image: url('../images/home/hpc_blank.png');
  background-repeat: no-repeat;
  width: 480px;
  height: 223px;
  border: 0px solid black;
  position: relative; 
}

.banner_hpc_title_cont {
  width: 480px;
  height: 33px;
  border: 0px solid black;
  margin-top: 31px;
  margin-left: 0px;
  margin-right: 0px;
  position: relative;
  text-align: left;
  border: 0px solid black;
}

.banner_hpc_title_inner {
  width: 456px;
  margin-left: 8px;
}

.banner_hpc_title {
  padding-top: 5px;
  margin-left: 22px;
  font-size: 19px;
  font-weight: bold;
  text-align: left;
  color: #ffffff;
}


.banner_hpc_subtitle_cont {
  width: 480px;
  height: 38px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  font-weight: bold;
  border: 0px solid black;
 }


.banner_hpc_subtitle {
  padding-top: 10px;
  padding-left: 0px;
  margin-left: 30px;
  font-size: 15px;
  text-align: left;
}

.banner_hpc_pict_cont {
  width: 120px;
  height: 112px;
  position: absolute;
  top: 78px; 
  left: 335px;
  border: 0px solid black;
}


.banner_hpc_main_text_cont {
  height: 57px; 
  padding-left: 6px;
  padding-top: 0px;
  text-align: left;
}

.banner_hpc_main_text {
  clear: both;
  float: left;
  width: 320px;
  font-size: 15px;
  padding-left: 23px;
  color: #000000;
}

.banner_hpc_link_cont {
  clear: both;
  float: left;
  width: 354px;
  direction: left;
  position: absolute;
  top: 180px; 
  left: 0px;
  border: 0px solid black;
}

.banner_hpc_link_cont div a:link,
.banner_hpc_link_cont div a:visited,
.banner_hpc_link_cont div a:active,
.banner_hpc_link_cont div a:hover
{
   font-size: 14px;
   font-weight: bold;
}

.banner_hpc_left_link_cont {
  float: left;
  width: 180px;
  direction: left;
  border:0px solid black;
}

.banner_hpc_right_link_cont {
  float: left;
  width: 164px;
  direction: left;
}